<?xml version="1.0" encoding="utf-8" ?><qqlive name="QQ多媒体中心" version="110">
<config>
<xml_type type="chatroom"/>
<download imageurl=""/>
<chatroom_url url="http://web.chat.qq.com/client/room_list.html?id=$ID$"/>
<root_url url="http://web.chat.qq.com/client/index.html"/>
<subfolder_url url="http://web.chat.qq.com/client/index.html?id=$ID$"/>
</config>
<list parent="0">
<l t="2" nodb="1" id="1" n="电影"/>
<l t="2" nodb="1" id="2" n="电视剧"/>
<l t="2" nodb="1" id="4" n="游戏"/>
<l t="2" nodb="1" id="3" n="动漫"/>
<l t="2" nodb="1" id="5" n="综艺"/>
<l t="2" nodb="1" id="7" n="E网情深"/>
<l t="2" nodb="1" id="9" n="水晶之恋"/>
<l t="2" nodb="1" id="11" n="意见反馈"/>
<l t="2" nodb="1" id="8" n="心灵之约"/>
<l t="2" nodb="1" id="6" n="体育"/>
<l t="2" nodb="1" id="10" n="天地本宽"/>
<l t="2" nodb="1" id="12" n="未开放"/>
<l t="2" nodb="1" id="30000" n="小黑屋" op="COP" clk="http://cache.tv.qq.com/client_index.htm?id=0&amp;flag=2"/>
</list>
</qqlive>
